import axios from '@/common/services/axios-instance'

class AuditArchivesService {
  someMethod(params) {
    return true
  }

  // 档案文件导出
  fileExport(ids, projectid, type) {
    return axios({
      url: 'api/xcoa-mobile/v1/iamarchivesmaintain/file-exprot?ids=' + ids,
      method: 'post',
      responseType: 'blob',
    })
  }
}

export default new AuditArchivesService()
